 /*
This CSS controls the specifications for the TOP NAV BAR

http://demo.ourtuts.com/menu/index.html

Notes on use of Suckerfish code to address inability of IE breowsers below version 10 to deal with a CSS drop down menu.
Had to add code with sfhover and javacript in the main body of the index page.

*/


.topnav_container { padding:0px; margin:0px; font-size:1.1em; display:table; }
.topnav_frame { padding:0px; margin:0px; display:table; float:left;}
.topnav { float:left;}


ul#header_navigation {
	margin:0px auto;
	position:relative;
	float:left;
	
	padding:4px 0px 4px 0px; 				/* controls placement of entire link box  top,right,bottom,left */
	margin:0px 0px 0px 0px; 

	/*border-left:1px solid #c4dbe7;*/
	/*border-right:1px solid #c4dbe7;*/
	

}

ul#header_navigation li {
	display:inline;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:0;
	float:left;
	position:relative;
	/*border-top:1px solid #c4dbe7;*/
	/*border-bottom:2px solid #c4dbe7;*/
	
	
}

ul#header_navigation li a {
	padding:10px 25px;
	color:#616161; /* ? */
	/* text-shadow:1px 1px 0px #fff; */
	text-decoration:none;
	display:inline-block;
	/*border-right:1px solid #fff;*/
	/*border-left:1px solid #C2C2C2;*/
	/*border-top:1px solid #fff;*/
	
	/*background: #f5f5f5;*/ 	/*Controls BACKGROUND COLOR of header link menu */
	color:#2354a1; 				/*Controls TEXT COLOR of header link menu */
	font-size:1.2em; 			/*Controls TEXT SIZE of header link menu */
	font-weight:bold; 
	text-decoration:none; 
	display:block; 
	float:left; 
	white-space:nowrap;
	
	padding:5px 12px 4px 13px;
	
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	

}

ul#header_navigation li a:hover, ul#header_navigation li a.sfhover {
	background:#f8f8f8; /*?*/
	
	color:#2354a1; 				/*Controls TEXT COLOR of all links ON HOVER */
}

ul#header_navigation li:hover > a, ul#header_navigation li.sfhover > a {
	
	background:#b7c5d4; 		/* Controls background color of dropdown tabs and subtabs ON HOVER. Original is #fff*/
	
}

/* Drop-Down Navigation */
ul#header_navigation li:hover > ul, ul#header_navigation li.sfhover > ul
{
	visibility:visible;
	opacity:1;
}

ul#header_navigation ul, ul#header_navigation ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
	visibility:hidden;
    position: absolute;
    z-index: 99999;
	width:215px;					/* Width of drop-down boxes for top menu. Shadow for dropdown is at #SW */
	background:#f8f8f8;				/* Controls background color of dropdown tabs and subtabs ON DROPDOWN */
	box-shadow:1px 1px 3px #ccc;
	opacity:0;
	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
	transition:opacity 0.2s linear, visibility 0.2s linear; 	
}

/* TAB MENU POSITIONING CONTROL*/
ul#header_navigation ul {
    top: 24px;						/* Controls vertical positioning of Tab menu */
    left: 0px;						/* Controls horizontal positioning of Tab menu */
}


/* SUBTAB MENU POSITIONING CONTROL*/
ul#header_navigation ul li ul {
    top: 0px;							/* Controls vertical positioning of SubTab menu */
    left: 200px;						/* Controls horizontal positioning of SubTab menu */
}

ul#header_navigation ul li {
	clear:both;
	width:100%;
	border:0 none;
	border-bottom:1px solid #c9c9c9;/* Controls LINE color of dropdown tabs and subtabs */
}

ul#header_navigation ul li a { 
	background:none;
	padding:7px 15px;
	/*color:#616161;*/
	/* text-shadow:1px 1px 0px #fff; */
	text-decoration:none;
	display:inline-block;
	border:0 none;
	float:left;
	clear:both;
	width:185px;					/* #SW Shadow width and link area that shows on top tabs on mouseover. */
	
	color:#2354a1;					/*Controls text color of DROPDOWN links */
}


ul#header_navigation  li.active a {	
	padding:5px 10px; 
	color:#b04511; 
}


ul#header_navigation  li.active ul li a {	
	/*This is required to break the cascade of the active specification into the second level of  <li> for the tabs. */
	/* If this is not here the subtabs in the drop down will also have the b04511 orange color. */
	padding:5px 10px; 
	color:#2354a1; 
}

ul#header_navigation  li.active ul li.active a {	
	/*This allows the selected active tab to retain the orange color. */
	padding:5px 10px; 
	color:#b04511; 
}

ul#header_navigation  li.active ul li.active ul li a {	
	/*This is required to break the cascade of the active specification into the third level of  <li> for the subtabs. */
	/* If this is not here the subtabs in the drop down will also have the b04511 orange color. */
	padding:5px 10px; 
	color:#2354a1; 
}

ul#header_navigation  li.active ul li.active ul li.active a {	
	/*This allows the selected active subtab to retain the orange color. */
	padding:5px 10px; 
	color:#b04511; 
}







/*/////////////////////////*/
/* 2nd LEVEL TAB NAVIGATION*/


ul#tab_navigation {
	margin:0px auto;
	position:relative;
	float:left;
	
	padding:0px 0px 3px 0px; 				/* controls placement of entire link box  top,right,bottom,left */
	margin:0px 0px 0px 0px; 

	/*border-left:1px solid #c4dbe7;*/
	/*border-right:1px solid #c4dbe7;*/
	

}

ul#tab_navigation li {
	display:inline;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:0;
	float:left;
	position:relative;
	/*border-top:1px solid #c4dbe7;*/
	/*border-bottom:2px solid #c4dbe7;*/
	
	
}

ul#tab_navigation li a {
	padding:10px 25px;
	color:#616161; /* ? */
	/* text-shadow:1px 1px 0px #fff; */
	text-decoration:none;
	display:inline-block;
	/*border-right:1px solid #fff;*/
	/*border-left:1px solid #C2C2C2;*/
	/*border-top:1px solid #fff;*/
	
	/*background: #f5f5f5;*/ 	/*Controls BACKGROUND COLOR of header link menu */
	color:#2354a1; 				/*Controls TEXT COLOR of header link menu */
	font-size:1.1em; 			/*Controls TEXT SIZE of header link menu */
	font-weight:bold; 
	text-decoration:none; 
	display:block; 
	float:center; 				/* Control the TEXT placement within the link */
	white-space:nowrap;
	
	padding:5px 12px 4px 13px;
	
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	

}

ul#tab_navigation li a:hover, ul#tab_navigation li a.sfhover {
	background:#f8f8f8; /*?*/
	
	color:#2354a1; 				/*Controls TEXT COLOR of all links ON HOVER */
}

ul#tab_navigation li:hover > a, ul#tab_navigation li.sfhover > a {
	
	background:#b7c5d4; 		/* Controls background color of dropdown tabs and subtabs ON HOVER. Original is #fff*/
	
}

/* Drop-Down Navigation */
ul#tab_navigation li:hover > ul, ul#tab_navigation li.sfhover > ul
{
	visibility:visible;
	opacity:1;
}

ul#tab_navigation ul, ul#tab_navigation ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
	visibility:hidden;
    position: absolute;
    z-index: 99999;
	width:200px;					/*Controls Width of 2nd level drop-down tabs. See #SW for correlating shadow width on MouseOver*/
	background:#f8f8f8;				/* Controls background color of dropdown tabs and subtabs ON DROPDOWN */
	box-shadow:1px 1px 3px #ccc;
	opacity:0;
	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
	transition:opacity 0.2s linear, visibility 0.2s linear; 	
}

/* TAB MENU POSITIONING CONTROL*/
ul#tab_navigation ul {
    top: 24px;						/* Controls vertical positioning of Tab menu */
    left: 0px;						/* Controls horizontal positioning of Tab menu */
}


/* SUBTAB MENU POSITIONING CONTROL*/
ul#tab_navigation ul li ul {
    top: 0px;							/* Controls vertical positioning of SubTab menu */
    left: 181px;					/* Controls horizontal positioning of SubTab menu */
}

ul#tab_navigation ul li {
	clear:both;
	width:100%;
	border:0 none;
	border-bottom:1px solid #c9c9c9; /* Controls LINE color of dropdown tabs and subtabs */
}

ul#tab_navigation ul li a {
	background:none;
	padding:7px 15px;
	/*color:#616161;*/
	/* text-shadow:1px 1px 0px #fff; */
	text-decoration:none;
	display:inline-block;
	border:0 none;
	float:left;
	clear:both;
	width:170px;					/* #SW shadow and link area for second-level tabs */
	
	color:#2354a1;					/*Controls text color of DROPDOWN links */
}

/* Added from optimize.css */

ul#tab_navigation  li.active a {	
	padding:5px 10px; 
	color:#b04511; 
}

ul#tab_navigation  li.active ul li a {	
	/*This is required to break the cascade of the active specification into the second level of  <li> for the subtabs. */
	/* If this is not here the subtabs in the drop down will also have the b04511 orange color. */
	padding:5px 10px; 
	color:#2354a1; 
}

ul#tab_navigation  li.active ul li.active a {	
	/*This allows the selected active subtab to retain the orange color. */
	padding:5px 10px; 
	color:#b04511; 
}





